uuid: 50edaea3-7ee4-40dc-a565-fbb64b640130
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_note_type
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level0
migration_group: gronze_taxonomy
label: 'Note Type taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: note_type
process:
  langcode:
    plugin: default_value
    default_value: es
  tid: tid
  vid:
    plugin: default_value
    default_value: note_type
  name: name
  description/value: description
  description/format:
    plugin: text_format_map
    source: format
  path/alias: alias
  path/pathauto:
    plugin: default_value
    default_value: 0
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: note_type
migration_dependencies: {  }
